Page MenuHomePhabricator

The skip button doesn't work on fullscreen
Closed, ResolvedPublic

Description

Reported by @MichaelSchoenitzer_WMDE. It should be fairly easy to reproduce.

Event Timeline

Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptOct 26 2018, 9:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I assume the confirmation-promt ist behind the fullscreen-plane. (Wrong z-index)

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 27 2018, 9:34 AM
Ladsgroup closed this task as Resolved.Nov 1 2018, 7:59 PM